:root {
  --color: white;
  --beige: #7a5f42;
  --terra: #c63;
  --pastel-grey: #c8c8c8;
  --medium-grey: #555;
  --black: #000;
  --dark-grey: #333;
  --cool-grey: #969696;
  --blue: #36f;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  font-family: Barlow Condensed, sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 32px;
  font-weight: 700;
  line-height: 36px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
}

p {
  margin-bottom: 10px;
}

a {
  color: #333;
  font-weight: 200;
  text-decoration: none;
}

.menu-wrapper {
  text-transform: uppercase;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 2rem 20px 0;
  display: flex;
  position: relative;
  overflow: visible;
}

.menu-wrapper:hover {
  text-decoration: none;
}

.item-wrap {
  aspect-ratio: auto;
  text-transform: none;
  flex-flow: column;
  flex: 0 auto;
  width: 100%;
  display: inline-block;
}

.body {
  flex-flow: column;
  align-items: stretch;
  font-family: Outfit;
  font-size: 1rem;
  font-weight: 300;
  line-height: 1.3px;
  display: block;
  overflow: visible;
}

.section-home.scrollable-section {
  height: 100%;
}

.scroll-snap-wrapper {
  width: 100vw;
  height: 100vh;
  position: relative;
  overflow: auto;
}

.arrow-down {
  width: 50%;
  height: auto;
  transform-style: preserve-3d;
  transform: rotateX(180deg)rotateY(0)rotateZ(0);
}

.arrow-down.up {
  transform: none;
}

.btn-up {
  z-index: 10000;
  cursor: pointer;
  pointer-events: auto;
  background-color: #0a0000;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  display: flex;
  position: absolute;
  bottom: 2rem;
  left: auto;
  right: 2rem;
}

.btn-up.w--current {
  z-index: 10000;
  cursor: pointer;
  pointer-events: auto;
  width: 30px;
  height: 30px;
  display: flex;
  position: absolute;
  right: 2rem;
}

.btn-down-double {
  cursor: pointer;
  background-color: #0a0000;
  border-radius: 0 0 30px 30px;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 43px;
  display: flex;
  position: absolute;
  inset: auto 1rem 2rem auto;
}

.btn-down-double.bas {
  pointer-events: auto;
  width: 30px;
  height: 33px;
  position: static;
}

.btn-down-double.haut {
  border-radius: 30px 30px 0 0;
  width: 30px;
  height: 33px;
  position: static;
  transform: rotate(0);
}

.btn-down-double.haut.w--current {
  pointer-events: auto;
  width: 30px;
  height: 33px;
  position: static;
}

.btn-double-wrapper {
  z-index: 10000;
  cursor: pointer;
  pointer-events: auto;
  width: 30px;
  height: 66px;
  display: block;
  position: absolute;
  bottom: 2rem;
  right: 2rem;
}

.arrow-up {
  width: 50%;
  height: auto;
  transform: rotate(0);
}

.scrollable-section {
  display: block;
  position: relative;
  overflow: hidden;
}

.nav-wrapper {
  z-index: 9999;
  cursor: none;
  pointer-events: none;
  background-color: #fff0;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}

.ix-section.scrollable-section.section-tint {
  -webkit-text-fill-color: inherit;
  background-color: #cc663312;
  background-clip: border-box;
  height: 100%;
}

.ix-section.scrollable-section.section-white {
  height: 100%;
}

.rotate-overlay {
  z-index: 99999;
  -webkit-text-fill-color: inherit;
  background-color: #000000f2;
  background-clip: border-box;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: none;
  position: fixed;
}

.rotate-box {
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 80vw;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.rotate-icon {
  opacity: .8;
}

.rotate-text-fr {
  color: var(--color);
  letter-spacing: 3px;
  margin-top: 2rem;
  font-size: 1.3rem;
  font-weight: 500;
}

.rotate-text-en {
  color: var(--color);
  letter-spacing: 2px;
  margin-top: 2rem;
  font-size: 1rem;
  font-weight: 300;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.block-tittle {
  color: var(--beige);
  font-family: Dancing Script;
  font-size: 1.6rem;
  font-weight: 400;
}

.block-tittle.txt-center {
  text-align: center;
  flex-flow: column;
  margin-bottom: 1rem;
  display: flex;
}

.title-section-h1 {
  color: var(--terra);
  text-transform: uppercase;
  margin-bottom: 0;
  font-family: Roboto, sans-serif;
  font-size: 2.8rem;
  font-weight: 300;
  line-height: 1.3;
  display: block;
}

.drink-name {
  text-transform: none;
  width: auto;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Barlow Condensed, sans-serif;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.2;
}

.container {
  max-width: 1560px;
  height: 100%;
  padding-left: 5rem;
  padding-right: 5rem;
  overflow: visible;
}

.column, .column-2 {
  padding-left: 25px;
  padding-right: 25px;
}

.columns {
  width: 100%;
  margin-top: 1rem;
  margin-left: 0;
  margin-right: 0;
}

.menu-item-img {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  height: 70px;
}

.menu-item-img.photo {
  flex-flow: row;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  height: 100%;
}

.menu-image-illu {
  object-fit: cover;
  border-radius: 0;
  flex: none;
  width: 25%;
  margin-right: 20px;
  overflow: visible;
}

.home-language-wrapper {
  background-image: linear-gradient(#000000b3, #000000b3), url('../images/image-Trinkhall-terrasse-01-NB.jpg');
  background-position: 0 0, 0 0;
  background-size: auto, auto;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.language-list {
  grid-column-gap: 10rem;
  grid-row-gap: 10rem;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: auto;
  display: flex;
  position: relative;
}

.lang-link-fr {
  filter: brightness(90%);
  width: 8rem;
  height: 8rem;
  transform: scale3d(1none, 1none, 1none);
  cursor: pointer;
  transform-style: preserve-3d;
  justify-content: center;
  align-items: center;
  transition: transform .2s;
  display: flex;
  position: relative;
}

.lang-link-fr:hover {
  filter: brightness(110%) brightness(90%);
  transform: scale(1.05);
}

.flag-fr {
  aspect-ratio: auto;
  object-fit: contain;
  width: 100%;
}

.flag-nl, .flag-en, .flag-de {
  object-fit: contain;
  width: 100%;
}

.logo-wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-bottom: 16rem;
  display: flex;
}

.trinkhall-logo {
  opacity: .3;
  width: 90%;
}

.lang-nl {
  width: 2.5rem;
  height: 2.5rem;
  position: static;
  top: 2rem;
  right: 2rem;
}

.language-switch {
  z-index: 50;
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  background-color: #0000000a;
  border-radius: 2rem;
  flex-flow: column;
  margin: .5rem .7rem;
  display: flex;
  position: fixed;
  top: 2rem;
  right: 2rem;
}

.drink-row {
  border-bottom: 1px solid var(--pastel-grey);
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  height: auto;
  min-height: 2.3rem;
  margin-top: .2rem;
  margin-bottom: .2rem;
  display: flex;
}

.drink-size {
  text-align: right;
  text-transform: none;
  border-bottom: 0 solid #000;
  justify-content: flex-end;
  align-items: center;
  width: 3.5rem;
  font-family: Barlow Condensed, sans-serif;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.2;
  display: block;
}

.drink-size.is-hidden {
  display: none;
}

.drink-price {
  text-align: right;
  text-transform: none;
  border-bottom: 0 solid #000;
  justify-content: flex-end;
  align-items: center;
  width: 3.5rem;
  font-family: Barlow Condensed, sans-serif;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.2;
  display: block;
  transform: translate(0, -2px);
}

.drink-price.is-hidden {
  display: none;
}

.drink-price.opacity-0 {
  opacity: 0;
}

.drink-wrapper {
  flex-flow: row;
  flex: 1;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.drink-star {
  width: 1rem;
  color: var(--terra);
  margin-right: .4rem;
  font-size: 1.7rem;
  line-height: 1.2;
}

.drink-star.is-hidden {
  opacity: 0;
  display: block;
}

.drink-star.opacity-0 {
  opacity: 0;
}

.drink-note {
  opacity: .7;
  width: auto;
  color: var(--terra);
  flex: 0 auto;
  margin-left: .5rem;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 300;
  line-height: 1.2;
}

.drink-note.is-hidden {
  opacity: 0;
}

.drink-values {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.drink-alcool {
  opacity: .7;
  width: auto;
  color: var(--medium-grey);
  text-transform: lowercase;
  flex: 0 auto;
  margin-left: 0;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 300;
  line-height: 1.2;
}

.drink-alcool.is-hidden {
  opacity: 0;
}

.drink-sep-verticale {
  background-color: var(--pastel-grey);
  width: 1px;
  height: 1.5rem;
  margin-left: 1rem;
  margin-right: 1rem;
  display: block;
  transform: translate(0, 5px);
}

.drink-sep-verticale.is-hidden {
  display: none;
}

.drink-row--title {
  border-bottom: 0px solid var(--pastel-grey);
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  height: auto;
  min-height: 2.3rem;
  margin-top: 0;
  margin-bottom: .5rem;
  display: flex;
}

.drink-size-title {
  width: 3.5rem;
  color: var(--terra);
  text-align: right;
  text-transform: none;
  border-bottom: 0 solid #000;
  justify-content: flex-end;
  align-items: center;
  font-family: Barlow Condensed, sans-serif;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.2;
  display: block;
}

.drink-size-title.opacity-0 {
  opacity: 0;
}

.remarque {
  border-bottom: 0px solid var(--pastel-grey);
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  margin-top: .5rem;
  margin-bottom: .5rem;
  display: flex;
}

.remarque-text {
  text-transform: none;
  width: auto;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Barlow Condensed, sans-serif;
  font-size: 1.3rem;
  font-weight: 300;
  line-height: 1.2;
}

.text-span {
  color: var(--terra);
}

.remarque-wrapper {
  flex-flow: row;
  flex: 1;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  margin-top: 1rem;
  display: flex;
}

.remarque-wrapper.cadre {
  background-color: #0000000d;
  border-radius: 10px;
  margin-top: 0;
  padding: 15px;
}

.text-span-2 {
  color: var(--terra);
}

.title-section-h2 {
  color: var(--terra);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Barlow Condensed, sans-serif;
  font-size: 3rem;
  font-weight: 400;
  line-height: 1.3;
  display: block;
}

.title-section-h2.is-hidden {
  display: none;
}

.drink-row-espace {
  border-bottom: 0px solid var(--pastel-grey);
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  height: 2rem;
  margin-top: .5rem;
  margin-bottom: .5rem;
  display: block;
}

.drink-row-espace.double {
  height: 2rem;
}

.subtitle-section-h3 {
  color: var(--terra);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Roboto, sans-serif;
  font-size: 1.7rem;
  font-weight: 500;
  line-height: 1.3;
  display: block;
}

.subtitle-section-h3.opacity-0 {
  opacity: 0;
}

.subtitle-h3-wrapper {
  flex-flow: row;
  flex: 1;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.doigt-direction {
  width: auto;
  max-width: none;
}

.doigt-direction.bas {
  width: auto;
}

.doigt-wrapper {
  flex-flow: column;
  min-width: 3rem;
  margin-right: .5rem;
  display: block;
}

.doigt-wrapper.bas {
  min-width: 1.6rem;
}

.section-bg-logo {
  z-index: 0;
  cursor: none;
  width: 100%;
  max-width: none;
  height: 100%;
  position: absolute;
  inset: 0;
  overflow: hidden;
}

.section-bg-logo-img {
  z-index: 0;
  opacity: .08;
  width: 2000px;
  max-width: none;
  position: absolute;
  top: 75%;
  left: 0%;
  right: -20%;
  overflow: hidden;
}

.section-bg-logo-img.bg-img-fleche-bas {
  z-index: 0;
  opacity: .7;
  width: 500px;
  inset: auto auto 0% 50%;
  transform: translate(-50%);
}

.section-bg-logo-img.bg-img-fleche-bas.terra {
  opacity: .06;
}

.section-bg-logo-img.bg-img-cafe {
  z-index: 0;
  opacity: .7;
  width: 500px;
  inset: auto auto 0% 50%;
  transform: translate(-50%);
}

.section-bg-logo-img.x2 {
  width: 4000px;
  top: 10%;
}

.rotate-text-fr-2 {
  color: #fff;
  letter-spacing: 3px;
  margin-top: 2rem;
  font-size: 1.3rem;
  font-weight: 500;
}

.rotate-text-en-2 {
  color: #fff;
  letter-spacing: 2px;
  margin-top: 2rem;
  font-size: 1rem;
  font-weight: 300;
}

.section-bg-pub {
  z-index: 0;
  cursor: none;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 100vw;
  height: 100%;
  min-height: 100dvh;
  padding-left: 10vw;
  padding-right: 10vw;
  display: flex;
  position: relative;
  overflow: hidden;
}

.section-bg-pub-img {
  z-index: 0;
  opacity: 1;
  object-fit: contain;
  width: auto;
  max-width: 100%;
  height: 60vh;
  max-height: 100%;
  position: static;
  top: 50%;
  left: 0%;
  right: -20%;
  overflow: clip;
}

.lang-fr {
  width: 2.5rem;
  height: 2.5rem;
  position: static;
  top: 2rem;
  right: 2rem;
}

@media screen and (max-width: 991px) {
  .menu-wrapper {
    justify-content: flex-start;
    align-items: center;
    padding-top: 2rem;
    padding-left: 0;
    padding-right: 0;
    position: relative;
    overflow: visible;
  }

  .item-wrap {
    padding-right: 0;
  }

  .btn-up, .btn-up.w--current, .btn-down-double.bas, .btn-down-double.haut, .btn-down-double.haut.w--current {
    display: none;
  }

  .ix-section.scrollable-section.section-home {
    overflow: visible;
  }

  .block-tittle.txt-center {
    margin-bottom: 0;
  }

  .drink-name {
    font-size: 1.4rem;
  }

  .container {
    padding-left: 6rem;
    padding-right: 7rem;
  }

  .column, .column-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .columns {
    margin-top: 2rem;
  }

  .menu-item-img.photo {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .menu-image-illu {
    width: 50%;
  }

  .language-list {
    grid-column-gap: 5rem;
    grid-row-gap: 5rem;
    flex-flow: column;
  }

  .logo-wrapper {
    margin-bottom: 5rem;
  }

  .lang-nl {
    width: 2.3rem;
    height: 2.3rem;
  }

  .language-switch {
    right: 1rem;
  }

  .drink-row {
    min-height: 1.8rem;
    margin-top: .5rem;
    margin-bottom: .5rem;
  }

  .drink-size {
    font-size: 1rem;
  }

  .drink-price {
    width: 3.2rem;
    font-size: 1rem;
  }

  .drink-star {
    width: .8rem;
    margin-right: .2rem;
    font-size: 1.4rem;
  }

  .drink-note, .drink-alcool {
    font-size: 1.2rem;
  }

  .drink-sep-verticale {
    height: 1rem;
    margin-left: .8rem;
    margin-right: .8rem;
  }

  .drink-row--title {
    min-height: 1.9rem;
  }

  .drink-size-title {
    width: 3.2rem;
    font-size: 1rem;
  }

  .remarque-text {
    font-size: 1.2rem;
  }

  .remarque-wrapper.cadre {
    padding: 11px;
  }

  .title-section-h2 {
    font-size: 2.8rem;
  }

  .drink-row-espace {
    height: 1rem;
  }

  .drink-row-espace.double {
    height: 2rem;
  }

  .subtitle-section-h3 {
    font-size: 1.4rem;
  }

  .subtitle-section-h3.opacity-0 {
    opacity: 0;
  }

  .doigt-wrapper {
    min-width: 2.5rem;
  }

  .doigt-wrapper.bas {
    min-width: 1.3rem;
  }

  .section-bg-logo-img.bg-img-fleche-bas, .section-bg-logo-img.bg-img-cafe {
    width: 300px;
  }

  .lang-fr {
    width: 2.3rem;
    height: 2.3rem;
  }
}

@media screen and (max-width: 767px) {
  .menu-wrapper {
    justify-content: flex-start;
    align-items: center;
    padding-top: 3.5rem;
    padding-bottom: 0;
    position: relative;
  }

  .scroll-snap-wrapper {
    height: 100dvh;
  }

  .block-tittle.txt-center {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 0;
  }

  .drink-name {
    font-size: 1.1rem;
  }

  .container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .column {
    padding-right: 0;
  }

  .column-2 {
    padding-left: 0;
  }

  .columns {
    margin-top: 0;
  }

  .language-list {
    flex-flow: row;
  }

  .lang-link-fr {
    width: 4rem;
    height: 4rem;
  }

  .lang-nl {
    width: 2rem;
    height: 2rem;
  }

  .language-switch {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    flex-flow: row;
    margin-top: 0;
    top: .5rem;
  }

  .drink-row {
    min-height: 1.55rem;
    margin-top: 0;
    margin-bottom: 0;
  }

  .drink-size {
    width: 3rem;
  }

  .drink-price {
    width: 2.5rem;
  }

  .drink-star {
    width: .5rem;
    font-size: 1.1rem;
  }

  .drink-note, .drink-alcool {
    font-size: .9rem;
  }

  .drink-sep-verticale {
    margin-left: .5rem;
    margin-right: .5rem;
    transform: translate(0, 2px);
  }

  .drink-row--title {
    min-height: 1.8rem;
    margin-bottom: 0;
  }

  .drink-size-title {
    width: 2.5rem;
    font-size: 1rem;
  }

  .remarque-text {
    font-size: 1.1rem;
  }

  .remarque-wrapper {
    margin-top: 1rem;
  }

  .remarque-wrapper.cadre {
    border-radius: 5px;
    padding: 5px;
  }

  .title-section-h2 {
    font-size: 1.6rem;
  }

  .drink-row-espace {
    height: .5rem;
    margin-top: 0;
    margin-bottom: 0;
  }

  .drink-row-espace.double {
    height: 1rem;
  }

  .subtitle-section-h3 {
    font-size: 1.1rem;
  }

  .doigt-wrapper.bas {
    min-width: 1.2rem;
  }

  .section-bg-logo-img.bg-img-fleche-bas, .section-bg-logo-img.bg-img-cafe {
    width: 200px;
  }

  .lang-fr {
    width: 2rem;
    height: 2rem;
  }
}

@media screen and (max-width: 479px) {
  .menu-wrapper {
    margin-top: 2.5rem;
    padding: .8rem 4vw 0;
    position: relative;
    overflow: auto;
  }

  .item-wrap {
    padding-right: 0;
  }

  .block-tittle.txt-center {
    margin-bottom: .25rem;
  }

  .title-section-h1 {
    font-size: 2rem;
  }

  .drink-name {
    margin-top: 0;
    font-size: 1rem;
    line-height: 1;
  }

  .container {
    padding-left: 0;
    padding-right: 0;
  }

  .column {
    padding-right: 0;
  }

  .column-2 {
    padding-left: 0;
  }

  .columns {
    max-height: 75vh;
    margin-top: 0;
    overflow: auto;
  }

  .menu-item-img.photo {
    width: 100%;
    min-width: 100%;
    overflow: hidden;
  }

  .menu-image-illu {
    width: 100%;
    margin-right: 0;
    overflow: visible;
  }

  .language-list {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    flex-flow: column;
  }

  .language-switch {
    flex-flow: row;
    top: .5rem;
  }

  .drink-row {
    min-height: 1.6rem;
  }

  .drink-size {
    width: 2.5rem;
    font-size: .9rem;
    line-height: 1;
    display: flex;
  }

  .drink-price {
    width: 2rem;
    font-size: .9rem;
    line-height: 1;
    display: flex;
  }

  .drink-star {
    margin-right: .1rem;
  }

  .drink-note.is-hidden {
    margin-left: 0;
  }

  .drink-alcool {
    font-size: 1rem;
    line-height: 1;
  }

  .drink-sep-verticale {
    margin-left: .3rem;
    margin-right: .3rem;
  }

  .drink-row--title {
    min-height: 1.7rem;
  }

  .drink-size-title {
    width: 2rem;
    font-family: Barlow Condensed, sans-serif;
    font-size: .9rem;
    line-height: 1;
    display: flex;
  }

  .remarque-text {
    margin-top: 0;
    font-size: 1rem;
    line-height: 1;
  }

  .remarque-wrapper {
    margin-top: .8rem;
  }

  .remarque-wrapper.cadre {
    padding: 5px;
  }

  .title-section-h2 {
    text-align: left;
  }

  .drink-row-espace {
    height: .5rem;
  }

  .subtitle-section-h3 {
    font-size: 1rem;
  }

  .doigt-wrapper {
    min-width: 1.8rem;
  }

  .doigt-wrapper.bas {
    min-width: 1rem;
  }
}


